Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

Pod-Weaver

Prerequisites

Pod-Weaver declares the following 36 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Pod::Elemental0.100220Pod-Elemental-0.103004131.43
strict0perl0.00
String::Formatter0.100680String-Formatter-0.102084134.29
Config::MVP::Assembler0Config-MVP-2.200010131.43
Encode0Encode-2.83125.71
Module::Runtime0Module-Runtime-0.014128.57
Moose::Util::TypeConstraints0Moose-2.1605134.29
namespace::autoclean0namespace-autoclean-0.28134.29
String::RewritePrefix0String-RewritePrefix-0.007131.43
List::Util1.33Scalar-List-Utils-1.45134.29
Moose0Moose-2.1605134.29
Log::Dispatchouli1.100710Log-Dispatchouli-2.012131.43
Pod::Elemental::Types0Pod-Elemental-0.103004131.43
Pod::Elemental::Element::Nested0Pod-Elemental-0.103004131.43
Pod::Elemental::Element::Pod5::Region0Pod-Elemental-0.103004131.43
Config::MVP::Assembler::WithBundles0Config-MVP-2.200010131.43
Pod::Elemental::Element::Pod5::Command0Pod-Elemental-0.103004131.43
Pod::Elemental::Transformer::Nester0Pod-Elemental-0.103004131.43
Params::Util0Params-Util-1.07128.57
Mixin::Linewise::Readers0.103Mixin-Linewise-0.108134.29
warnings0perl0.00
Pod::Elemental::Transformer::Gatherer0Pod-Elemental-0.103004131.43
Config::MVP2Config-MVP-2.200010131.43
Pod::Elemental::Element::Pod5::Verbatim0Pod-Elemental-0.103004131.43
Moose::Role0Moose-2.1605134.29
Pod::Elemental::Transformer::Pod50Pod-Elemental-0.103004131.43
Pod::Elemental::Selectors0Pod-Elemental-0.103004131.43
Text::Wrap0Text-Tabs+Wrap-2013.0523120.00
Config::MVP::Reader::INI0Config-MVP-Reader-INI-2.101463131.43
File::Spec0PathTools-3.62125.71
List::MoreUtils0List-MoreUtils-0.413131.43
Pod::Elemental::Element::Pod5::Ordinary0Pod-Elemental-0.103004131.43
String::Flogger1String-Flogger-1.101245131.43
DateTime0DateTime-1.26134.29
Pod::Elemental::Document0Pod-Elemental-0.103004131.43
Config::MVP::Reader::Finder0Config-MVP-2.200010131.43

Pod-Weaver declares the following 7 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0.96Test-Simple-1.001014122.86
Software::License::Perl_50Software-License-0.103011134.29
Test::Differences0Test-Differences-0.64125.71
PPI0PPI-1.220128.57
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.43
File::Spec0PathTools-3.62125.71
Software::License::Artistic_1_00Software-License-0.103011134.29

Pod-Weaver declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.428571428571